input.txt {  color:#333333;  background-color: #ffffff;  border: 1px solid #ccc;	 width: 400px;    padding:5px 5px;}
textarea.txt {	 color:#333333; 	 background-color: #fff;	 border: 1px solid #ccc;	 width:400px;	  padding:0 5px;}
textarea.txt2 {	 color:#333333; 	 background-color: #fff;	 border: 1px solid #ccc;	 width: 140px;	  padding:0 5px;}
input.btn {	float: right;	color: #fff; width: 80px; height: 30px; border: none; background-image: url(images/submit.png);   margin-top: 10px; margin-right: 125px;}
form p {  clear: left;  margin: 0;  padding: 0;  padding-top:10px;  }
form p label {  float: left;  width: 140px;  height:20px;  }
select {width: 250px; padding: 5px; font-size: 11px;}
.txt2 select {width: 80px; padding: 5px; font-size: 11px;}
fieldset {padding: 10px; margin-bottom: 15px;}
legend {padding: 5px; background-color:#35b5d2; color: #fff; }
#form {clear: both;}
#form a {font-size: 11px; text-decoration: none; color: #C5144A;}

#form a:hover {text-decoration: underline;}

